Page MenuHomeFreeBSD

*/*: move my local distfiles to LOCAL/fuz
ClosedPublic

Authored by fuz on Feb 11 2023, 7:25 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 23 2024, 6:13 PM
Unknown Object (File)
May 23 2024, 6:13 PM
Unknown Object (File)
May 23 2024, 6:13 PM
Unknown Object (File)
May 20 2024, 9:32 PM
Unknown Object (File)
May 2 2024, 4:21 PM
Unknown Object (File)
Apr 20 2024, 4:17 PM
Unknown Object (File)
Mar 14 2024, 3:42 AM
Unknown Object (File)
Mar 14 2024, 3:42 AM
Subscribers

Details

Summary
*/*: move my local distfiles to LOCAL/fuz

This ensures that the ports remain usable even if my website
goes down eventually.
Test Plan

Fetch was manually verified.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

fuz requested review of this revision.Feb 11 2023, 7:25 PM
This revision is now accepted and ready to land.Feb 11 2023, 9:33 PM
diizzy added inline comments.
security/fragrouter/Makefile
6

This is pointless as it's the same host and ohauer already hosts it
Additionally http://monkey.org/ redirects to https

@diizzy I am the maintainer of this port, so I prefer to have the local distfile hosted in a place where I can make sure that it doesn't vanish. As for the monkey site, I may address this in a separate DR.

This revision was automatically updated to reflect the committed changes.